 {% extends "lab_4/layout/base.html" %}

{% block content %}

<h1 style="text-align: center;font-family: sans-serif; ">Professional Portofolio</h1>
<p style="text-align: center">Information System Student</p>
<p style="text-align: center">Faculty of Computer Science, University of Indonesia </p>
<hr>
<section name="bio">
    <h2>Bio</h2>
    <img class="img-circle" src="templates/lab_4/mishary.png" style="width: 200px ; height: 200px">
    <br>
     <p>
        {{content}}
     </p>    
</section>
<hr>
<section name="about_me">
    <h2>All About Me</h2>
    <ul>
        {% for ii in about_me %}
        <li> {{ ii }} </li>
        {% endfor %}
    </ul>
</section>

<hr>

<section name="form">
        <h3>Send Message</h3>
        <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
            {% csrf_token %}
            {{ message_form }}
            <br>
            <button style="border-style: outset; border-width: 4px; background-color: lightblue" type="submit" class="btn btn-default">Submit</button>
        </form>
    </section>

{% endblock %}
